## libfile-localizenewlines-perl 1.12

=== debian/changelog ===
libfile-localizenewlines-perl (1.12-3) unstable; urgency=medium

  * Add patch to make Makefile.PL work without Module::Install::DSL.
    Thanks to Niko Tyni for the bug report. (Closes: #1040029)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2023 16:06:31 +0200

libfile-localizenewlines-perl (1.12-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.
  * Bump debhelper from old 12 to 13.

  [ Étienne Mollier ]
  * d/control: declare compliance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 May 2022 20:19:35 +0200

libfile-localizenewlines-perl (1.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:22 +0100

libfile-localizenewlines-perl (1.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix to requires_from

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    Closes: #709794

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: use dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use ${perl:Depends} in Depends in debian/control.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 May 2013 17:11:35 +0200

libfile-localizenewlines-perl (1.11-1) unstable; urgency=low

  * New upstream release
    + New feature to localize a single file
  * Added /me to Uploaders, d/copyright
  * Updated d/copyright years from upstream
  * Standards-Version 3.8.2 now

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 26 Jun 2009 08:18:59 -0400

libfile-localizenewlines-perl (1.10-1) unstable; urgency=low

  * Initial Release. Closes: #498893 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Sep 2008 12:01:52 +0300
