=== debian/control ===
Source: libfile-localizenewlines-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-default-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libfile-remove-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libtest-script-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-localizenewlines-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-localizenewlines-perl.git
Homepage: https://metacpan.org/release/File-LocalizeNewlines
Rules-Requires-Root: no

Package: libfile-localizenewlines-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-default-perl,
         libfile-find-rule-perl,
         libfile-remove-perl,
         libfile-slurp-perl,
         libparams-util-perl
Description: Perl module to localize the newlines for one or more files
 File::LocalizeNewlines is a module that allows users to easily fix conflicting
 newline formats (particularly Unix- and Win32-style line endings). It changes
 every end-of-line character to those of the local platform, and even corrects
 instances where multiple different newline formats are used in the same file.
