=== debian/rules ===
#!/usr/bin/make -f

PKG=$(shell dh_listpackages)
TMP=$(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# this script is installed as an example; remove it from /usr/bin
	rm -v $(TMP)/usr/bin/localizenewlines
	rmdir --parents --ignore-fail-on-non-empty $(TMP)/usr/bin
